$(function () {
  
	var baseUrl = "/adminser";
    var tid =16865;
    var id = getQueryVariable('id');
    function getQueryVariable(variable)
    {
        var query = window.location.search.substring(1);
        var vars = query.split("&");
        for (var i=0;i<vars.length;i++) {
            var pair = vars[i].split("=");
            if(pair[0] == variable){return pair[1];}
        }
        return(false);
    }
    $.ajax({
        type: "get",
        url:baseUrl + '/kgj/cisAnsBasedata/detail?id='+id,
        success:function (res) {
            if(res.success){
                $('#Title').html(res.result.title)
                $('#content').html(res.result.contentString);
                $('img').each(function (i) {
                    $(this).parent('p').css('text-align','center')
                });
            }
        }
    })
})